/*
	Stempora Web Framework
	Copyright (c) 2002-2018 Stempora. 
	All rights reserved.
		web:  www.stempora.com
		mail: support@stempora.com				
*/

function initPlyr() {
	plyr.setup();		
}

$(document).ready(initPlyr);